2019-08-24 02:33 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005687Spring engineGeneralpublic2017-08-18 15:07
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version103.0 +git 
Target VersionFixed in Version103.0 +git 
Summary0005687: 103.0.1-1244 LuaMenuController::Reset Error
DescriptionHere is an error that occurs after LuaMenuController::Reset. https://github.com/ZeroK-RTS/CrashReports/issues/1703
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0018180

Kloot (developer)

rts/System/FileSystem/ArchiveScanner.cpp:410
rts/System/FileSystem/ArchiveScanner.cpp:401
rts/Lua/LuaVFSDownload.cpp:151

nothing useful, but triggered by a download going on in the background.

~0018220

Kloot (developer)

same as 0005706
+Notes

-Issue History
Date Modified Username Field Change
2017-08-06 04:13 Google_Frog New Issue
2017-08-06 11:33 Kloot Note Added: 0018180
2017-08-18 15:07 Kloot Assigned To => Kloot
2017-08-18 15:07 Kloot Status new => resolved
2017-08-18 15:07 Kloot Resolution open => fixed
2017-08-18 15:07 Kloot Fixed in Version => 103.0 +git
2017-08-18 15:07 Kloot Note Added: 0018220
+Issue History